/* LISTING COMMON */
#cbody .module_list_intro {
 padding: 8px;
 padding-left: 29px;
 padding-right: 33px;
 line-height: 1.5em;
 font-size: 12px;
 text-align: justify;
}

#cbody .module_list {
 float: left;
 width: 700px;
}

#cbody .module_list h2 {
 background: url(../images/h2_bk2.gif) no-repeat top left;
}

#cbody .module_listing {
 margin-bottom: 27px;
 padding-left: 24px;
}

#cbody .module_listing h3 {
 color: #888;
 text-decoration: underline;
 font-size: 13px;
}

#cbody .module_listing h5 {
 color: #663399;
 font-size: 12px;
}

#cbody .module_listing .mpp {
 clear: both;
 margin-bottom: 18px;
 text-align: justify;
}

#cbody .module_listing .go2site {
 float: right;
 margin:6px 0 0 0;
}

#cbody .module_listing .go2site a {
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 background: url(../images/go2web_r.png) repeat-x scroll left top #FF0000;
 border: 1px solid #777777;
 color: #444444;
 display: block;
 font: 11px Arial,Sans-serif;
 padding: 4px 12px;
 text-align: center;
 text-decoration: none;
 text-shadow: 0 1px 0 #FFD2C8;
}

#cbody .module_listing .go2site a:hover, a:focus {
 background-position: 0 -45px;
 color: #111111;
}

#cbody .module_listing .go2site a:active {
  background-image: none;
}

#cbody .module_el {
 clear: both;
}

#cbody .module_el_h {
 float: left;
 width: 500px;
}

#cbody .module_el_hs {
 float: left;
 width: 420px;
}

#cbody .module_el_hs_s {
 float: left;
 width: 330px;
}

#cbody .module_el h3 {
 border: 0;
 padding: 2px;
 padding-left: 0;
 margin: 0;
}

#cbody .module_el a {
 color: #888;
 text-decoration: underline;
}

#cbody .module_el a:hover, a:active, a:focus {
 color: #FF3300;
}

#cbody .module_el h5 {
 padding: 2px;
 padding-left: 0;
 margin: 0;
}

#cbody .module_el .module_el_img {
 float: left;
 min-height: 80px;
 width: 60px;
}

#cbody .module_el .module_el_img img {
 float: none;
 margin: 10px;
 margin-left: 0;
}

#cbody .module_el .module_el_free_img {
 float: left;
 min-height: 80px;
}

#cbody .module_el .module_el_free_img img {
 float: none;
 margin: 0;
 margin-right: 10px;
 margin-bottom: 10px;
}

#cbody .module_el .module_el_main {
 float: left;
 width: 595px;
}

#cbody .module_el .module_el_free_main {
 float: left;
}

#cbody .module_el .mpp {
 font-size: 12px;
 padding-bottom: 18px;
}

#cbody .module_r {
 float: left;
 width: 210px;
 margin-left: 12px;
 margin-top: 10px;
}

#cbody .module_rf {
 border: 1px solid #777777;
 margin-bottom: 45px;
 border-radius: 6px; /* CSS3 */  
 -webkit-border-radius: 6px; /* Safari,Google Chrome—p */  
 -moz-border-radius: 6px; /* Firefox—p */
 min-height: 45px;
 padding: 7px;
 padding-right: 11px;
 font-size: 12px;
 font-weight: bold;
 color: #FFF;
 background: #FFF url(../images/module_rf_r.gif) repeat-x left top; 
}

#cbody .module_rf_in {
 margin-top: 19px;
 color: #666;
 font-size: 11px;
 font-weight: normal;
}

#cbody .module_rf_in ol {
 margin-left: 0px;
 padding-left: 28px;
}

#cbody .module_rf_in ol li:before {
 content: "";
}

#cbody .module_rf_in ul li:before {
 color: #FF3333;
}

#cbody .module_rf_in li {
 padding-bottom: 3px;
}
